infostabil > edb.internet.* > edb.internet.general

Jane :o) (19.01.2004, 12:22)
Jeg vil ind på en side, hvor den skriver

"Din browser understøtter ikke rammer".

Og jeg kan ikke se siden.

Jeg har Explore som browser.

Hvilken browser kunne jeg så måske se siden med?

Jeg sidder på macintosh

Mvh Jane
Knud Gert Ellentoft (19.01.2004, 17:54)
"Jane :o)" <virker> skrev :

>Hvilken browser kunne jeg så måske se siden med?


Det kan måske være en fejl på siden, hvilken er det?

Fut: news:dk.edb.internet.software.browser, hvor spørgsmålet
hører hjemme og svar herpå bringes.
Lignende emner